CVE-2018-4257 – In macOS High Sierra before 10.13.5, a buffer overflow was addressed with improved size va …

Vuln ID: CVE-2018-4257

Published:  2019-01-11  18:29:02Z

Description: In macOS High Sierra before 10.13.5, a buffer overflow was addressed with improved size validation.

Source: NVD.NIST.GOV

 

Tags